* {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  font-weight: normal;
}
p {
  font-size: body;
  line-height: 1.5;
}
.pl {
  font-size: 26px;
}
.pxl {
  font-size: 30px;
}
.pxxl {
  font-size: 23.459999999999997px;
}
h6 {
  font-size: 17px;
  font-family: 'Px Grotesk Bold', sans-serif;
  line-height: 1.5;
  margin: 0 0 15px 0;
}
h5 {
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Px Grotesk', sans-serif;
  letter-spacing: 2px;
  margin: 0 0 15px 0;
}
h4 {
  font-size: 23.459999999999997px;
}
h3 {
  font-size: 32.37479999999999px;
}
h2 {
  font-size: 44.67722399999999px;
}
h1 {
  font-size: 61.65456911999998px;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
  margin: 0;
  line-height: 1.38;
}
body {
  color: base;
  font-family: 'Px Grotesk Light', sans-serif;
  font-size: 17px;
  padding: 0;
}
a {
  color: #010101;
  text-decoration: none;
  margin: 0;
  line-height: 1;
  font-weight: normal;
}
a:hover {
  color: base;
}
strong {
  font-weight: normal;
}
.f {
  display: flex;
}
.s-b {
  justify-content: space-between;
}
.s-a {
  justify-content: space-around;
}
.j-c {
  justify-content: center;
}
.a-c {
  align-items: center;
}
.f-c {
  flex-direction: column;
}
.hero {
  background-color: #010101;
  color: #fff;
  background-size: cover;
  background-position: center center;
}
.hero .w {
  height: 450px;
}
.hero p {
  width: 50%;
  margin: 15px 0 0 0;
}
.card a,
.card .in {
  padding: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.card a h3 {
  font-size: 48px;
  font-family: 'Px Grotesk Light', sans-serif;
}
.card a h6 {
  font-size: 22px;
  font-family: 'Px Grotesk Light', sans-serif;
}
.card a strong {
  font-size: 0;
  display: block;
  height: 20px;
  background: url("../img/icon-arrow-light.svg") no-repeat center right;
}
